## aff4 0.24.post1

=== debian/changelog ===
aff4 (0.24.post1-3) unstable; urgency=medium

  * Add missing include that caused FTBFS with GCC-7 (Closes: #853300)
  * Bump Debhelper compat level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Aug 2017 00:55:57 +0200

aff4 (0.24.post1-2) unstable; urgency=medium

  * Change python-aff4 to Architecture: all

 -- Hilko Bengen <bengen@debian.org>  Sat, 17 Dec 2016 16:26:06 +0100

aff4 (0.24.post1-1) unstable; urgency=medium

  * New upstream version 0.24.post1
    The release has not been properly tagged, the orig tarball was acquired
    by downloading
    <https://github.com/google/aff4/archive/7b29306bfa248d4b144bafd82c8204ce623174cf.tar.gz>.
  * Rebase patches, add path normalization bugfix to fix tests

 -- Hilko Bengen <bengen@debian.org>  Fri, 16 Dec 2016 23:06:25 +0100

aff4 (0.23-1) unstable; urgency=medium

  * Initial release (Closes: #838840)

 -- Hilko Bengen <bengen@debian.org>  Fri, 02 Dec 2016 13:09:04 +0100
