=== debian/control ===
Source: aff4
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>=10),
 dh-python, python-dev, python-setuptools, python-nose,
 libraptor2-dev,
 zlib1g-dev,
 uuid-dev,
 libyaml-cpp-dev,
 libpcre++-dev,
 libgoogle-glog-dev,
 libsnappy-dev,
 libtclap-dev,
 liburiparser-dev,
 googletest,
 python-intervaltree,
 python-rdflib (>= 4.2.1),
 python-snappy (>= 0.5),
Standards-Version: 4.0.0
Section: libs
Homepage: http://www.aff4.org/
Vcs-Git: git://anonscm.debian.org/forensics/aff4.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/aff4.git

Package: libaff4-dev
Architecture: any
Section: libdevel
Depends: libaff4-0 (= ${binary:Version}), ${misc:Depends}
Description: AFF4 - The Advanced Forensics File Format
 The Advanced Forensics File format 4 was originally designed and published in
 "Extending the advanced forensic format to accommodate multiple data sources,
 logical evidence, arbitrary information and forensic workflow" M.I. Cohen,
 Simson Garfinkel and Bradley Schatz, digital investigation 6 (2009) S57–S68.
 .
 The format is an open source format used for the storage of digital
 evidence and data.
 .
 This package contains the development headers and static library.

Package: libaff4-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AFF4 - The Advanced Forensics File Format - development package
 The Advanced Forensics File format 4 was originally designed and published in
 "Extending the advanced forensic format to accommodate multiple data sources,
 logical evidence, arbitrary information and forensic workflow" M.I. Cohen,
 Simson Garfinkel and Bradley Schatz, digital investigation 6 (2009) S57–S68.
 .
 The format is an open source format used for the storage of digital
 evidence and data.
 .
 This package contains the shared library.

Package: libaff4-utils
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AFF4 - The Advanced Forensics File Format - utilities
 The Advanced Forensics File format 4 was originally designed and published in
 "Extending the advanced forensic format to accommodate multiple data sources,
 logical evidence, arbitrary information and forensic workflow" M.I. Cohen,
 Simson Garfinkel and Bradley Schatz, digital investigation 6 (2009) S57–S68.
 .
 The format is an open source format used for the storage of digital
 evidence and data.
 .
 This package contains the aff4imager program.

Package: python-aff4
Architecture: all
Section: python
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: AFF4 - The Advanced Forensics File Format - Python 2 bindings
 The Advanced Forensics File format 4 was originally designed and published in
 "Extending the advanced forensic format to accommodate multiple data sources,
 logical evidence, arbitrary information and forensic workflow" M.I. Cohen,
 Simson Garfinkel and Bradley Schatz, digital investigation 6 (2009) S57–S68.
 .
 The format is an open source format used for the storage of digital
 evidence and data.
 .
 This package contains Python 2 bindings.
