=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := aff4
export PYBUILD_TEST_NOSE := 1

%:
	dh $@  --with autoreconf,python2 --parallel

override_dh_auto_clean \
override_dh_auto_configure \
override_dh_auto_build \
override_dh_auto_test \
override_dh_auto_install:
	$(patsubst override_%,%,$@) --buildsystem=autoconf
	$(patsubst override_%,%,$@) --sourcedirectory=pyaff4 --buildsystem=pybuild

override_dh_install:
	dh_install --fail-missing -XREADME.md -X.la -Xaff4-test
