=== debian/watch ===
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%aff4-$1.tar.gz%" \
   https://github.com/google/aff4/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
